// Overrides

"APPOVERRIDE_1" = "Udvidet Control Strip";
"APPOVERRIDE_2" = "Vise tasterne F1, F2 osv.";
"APPOVERRIDE_3" = "Betjeningsmuligheder til apps";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Hurtige kommandoer";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Indstillinger";
"Favorite" = "Favorit";

"Quit" = "Slut";
"Hide" = "Skjul";
"Show" = "Vis";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Indstillinger";
"ABOUT_TAB" = "Om";
